Bug 722355 - Backlog: Delete old editor button
Backlog: Delete old editor button
Status: CLOSED NEXTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3
Unspecified Unspecified
medium Severity medium
: Sprint-25
: ---
Assigned To: James Ni
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-14 20:22 EDT by Ding-Yi Chen
Modified: 2011-10-03 20:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-03 20:05:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-07-14 20:22:31 EDT
Description of problem:
The new UI design moves the clone source and fuzzy buttons to the middle column,
the other editor buttons are now redundant and should be removed. 


Version-Release number of selected component (if applicable):
1.4-SNAPSHOT
Comment 1 James Ni 2011-07-18 22:49:05 EDT
The other editor buttons have been removed and only "cancel", "save" button left.
Comment 2 Ding-Yi Chen 2011-07-25 19:54:19 EDT
VERIFIED with version 1.4-SNAPSHOT (20110726-0601)

Note You need to log in before you can comment on or make changes to this bug.